ia64/xen-unstable

view tools/check/check_zlib_devel @ 6599:95cfc001ddd1

Clean up tools/check error reporting. Remove logging.
Signed-off-by: Keir Fraser <keir@xensource.com>
author kaf24@firebug.cl.cam.ac.uk
date Fri Sep 02 09:02:13 2005 +0000 (2005-09-02)
parents 0a4b76b6b5a0
children 291e816acbf4
line source
1 #!/bin/bash
2 # CHECK-BUILD
4 function error {
5 echo
6 echo " *** Check for zlib headers FAILED"
7 exit 1
8 }
10 set -e
11 [ -e /usr/include/zlib.h ] || error